On Fri, 2016-09-16 at 16:13 +0200, Dan Horák wrote:
> On Fri, 16 Sep 2016 15:06:13 +0100
> David Woodhouse <dw...@infradead.org> wrote:
> 
> > 
> > On Fri, 2016-09-16 at 15:39 +0200, Jan Kurik wrote:
> > > 
> > > We will also
> > > add compat openssl102 package so the applications and other
> > > dependencies which are not ported yet to the new API continue to
> > > work.
> > 
> > What plan do you have for libp11 and engine_pkcs11?
> 
> FWIW engine_pkcs11 got retired recently IIRC, but strangely only in
> f25

It was retired because it is now combined with libp11. The package
engine_pkcs11 still exists.

regards,
Nikos
_______________________________________________
devel mailing list -- devel@lists.fedoraproject.org
To unsubscribe send an email to devel-le...@lists.fedoraproject.org

Reply via email to